﻿html {
	margin: 0;
	padding: 0;
	border: 0;
}
ol,ul {
	list-style: none outside none;
}
table {
	border-collapse: collapse;
}
.column,.span-1,.span-2,.span-3,.span-4,.span-5,.span-6,.span-7,.span-8,.span-9,.span-10,.span-11,.span-12,.span-13,.span-14,.span-15,.span-16,.span-17,.span-18,.span-19,.span-20,.span-21,.span-22,.span-23,.span-24,.w-244,.w-718 {
	float: left;
	margin-right: 10px;
	display: inline;
}
.last {
	margin-right: 0;
}
.span-1 {
	width: 30px;
}
.span-2 {
	width: 70px;
}
.span-3 {
	width: 110px;
}
.span-4 {
	width: 150px;
}
.span-5 {
	width: 190px;
}
.span-6 {
	width: 230px;
}
.span-7 {
	width: 270px;
}
.span-8 {
	width: 310px;
}
.span-9 {
	width: 350px;
}
.span-10 {
	width: 390px;
}
.span-11 {
	width: 430px;
}
.span-12 {
	width: 470px;
}
.span-13 {
	width: 510px;
}
.span-14 {
	width: 550px;
}
.span-15 {
	width: 590px;
}
.span-16 {
	width: 630px;
}
.span-17 {
	width: 670px;
}
.span-18 {
	width: 710px;
}
.span-19 {
	width: 750px;
}
.span-20 {
	width: 790px;
}
.span-21 {
	width: 830px;
}
.span-22 {
	width: 870px;
}
.span-23 {
	width: 910px;
}
.span-24 {
	width: 950px;
	margin-right: 0;
}
.w-244 {
	width: 244px;
	_margin-right: 6px;
}
.w-718 {
	width: 718px;
}
.w-100 {
	width: 100px;
}
.w-105 {
	width: 105px;
}
.w-110 {
	width: 110px;
}
.w-68 {
	width: 68px;
}
.w-78 {
	width: 78px;
}
.w-58 {
	width: 58px;
}
.w-64 {
	width: 64px;
}
.w-74 {
	width: 74px;
}
.w-180 {
	width: 180px;
}
.w-220 {
	width: 220px;
}
.w-1100 {
	width: 1100px;
}
.w-1020 {
	width: 1020px;
}
.w-375 {
	width: 375px;
}
.w-500 {
	width: 500px;
}
.w-510 {
	width: 510px;
	_width: 508px;
	_overflow: hidden;
}
.w-580 {
	width: 560px;
	_width: 558px;
	_overflow: hidden;
}
.w-800 {
	width: 800px;
}
.w-210 {
	width: 210px;
}
.mar-t-10 {
	margin-top: 10px!important;
}
.mar-b-10 {
	margin-bottom: 10px!important;
}
.mar-t-6 {
	margin-top: 6px;
}
.mar-t-30 {
	margin-top: 30px;
}
.mar-l-20 {
	margin-left: 20px;
}
.mar-l-10 {
	margin-left: 10px;
}
.w-481 {
	width: 481px;
}
.w-282 {
	width: 282px;
}
.w-198 {
	width: 198px;
}
.w-350 {
	width: 350px;
}
.w-380 {
	width: 380px;
}
.w-252 {
	width: 252px;
}
.w-331 {
	width: 331px;
}
.pad-t-10 {
	padding-top: 10px;
}
.clr {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	overflow: hidden;
}
.lastnav {
	display: none;
}
.full .lastnav {
	display: block;
}
.ac {
	text-align: center;
}
.hide {
	display: none;
}
.font-red {
	color: #9f0000;
}
.redfont {
	color: #f00;
	font-size: 15px;
}
.font-bold {
	font-weight: bold;
}
.font-14 {
	font-size: 14px;
}
.font-13 {
	font-size: 13px;
}
.font-18 {
	font-size: 18px!important;
}
.txt-right,.ar {
	text-align: right;
}
.fl {
	float: left;
	/*border: 0;*/
}
.fr {
	float: right;
	border: 0;
}
a: link,a: visited {
	color: #222;
	text-decoration: none;
}
a: hover {
	color: #9f0000;
	text-decoration: underline;
}
a: focus {
	outline: none;
	-moz-outline: none;
}
/*
input[type="button"],textarea,button,input[type="reset"],input[type="submit"] {
	outline: none;
}
button: : -moz-focus-inner,input[type="reset"]: : -moz-focus-inner,input[type="button"]: : -moz-focus-inner,input[type="submit"]: : -moz-focus-inner,input[type="file"]>input[type="button"]: : -moz-focus-inner {
	border: none;
}
input[type="text"],input[type="password"] {
	border: 1px solid #c8c8c8;
	padding: 2px 5px;
	height: 20px;
	line-height: 20px;
}
input[type="text"]: focus,input[type="password"]: focus {
	border: 1px solid #c90000;
}
*/
label,input,select,textarea,button,.label {
	font-size: 12px;
}
select {
	padding: 2px 0;
	height: 20px;
}

.p-item {
	float: left;
	border-right: 0;
	width: 217px;
	height:398px;
	position: relative;
	overflow: hidden;
	background: #fff;
	color: #000;
	text-align: center;
}
.p-item .p-item-inner {
	padding: 5px;
	text-align: center;
}
.p-item .p-item-inner .pitem-img {
	border: 1px solid #e5e5e5;
	width:200px;
	float:right;
}
.pitem-img{ height:305px;}
.p-item img {
	margin-top: 4px;
}
.p-item.nt-first-row {
	border-top: 0;
}
.p-item .p-info {
	height: auto;
}
.p-item .p-info a {
	_position: relative!important;
	_z-index: 100;
}
.p-item .p-name {
	font-weight: normal;
	color: #666;
	padding-left: 0;
	padding-top: 10px;
	text-align: left;
	height: 32px;
	line-height:32px;
	float: none;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 217px;
}
.p-item .p-name a: link,.p-item .p-name a: visited {
	color: #666;
}
.p-item .p-name a: hover {
	color: #9f0000;
}
.p-item .p-price {
	color: #222;
	float: none;
	margin-left: 0;
	text-align: left;
	line-height: 150%;
	_line-height: 195%;
}
.p-item .p-price strong {
	color: #f00;
	font-size: 26px;
	font-weight: normal;
	position: relative;
	top: 6px;
	margin-right: 3px;
}
.p-item .p-price span {
	margin-left: 15px;
}
.p-item .p-price span ins {
	text-decoration: none;
	color: #f00;
}
.p-item .saled-qty {
	padding: 0;
	text-align: left;
	color: #a7a7a7;
}
.p-item .saled-qty .redfont {
	color: #c49173;
}
.p-item .pitem-feedback,.p-item .pitem-feedback a .redfont,.p-item .pitem-feedback a: hover {
	color: #568396;
}
.p-item .shipping-date {
	padding: 5px 5px 0;
}
.p-item .look-detail {
	line-height: 47px;
	cursor: pointer;
	text-align: left;
	padding-left:5px;
}
.p-item .look-detail a {
	_position: relative;
	_z-index: 100;
}
.p-item .look-detail span {
	float: left;
	width: 10px;
	height: 10px;
	background: transparent url(../../img/global/p-item-imgchange.png) 1px top no-repeat;
	margin: 0 3px;
	display: inline;
	margin-top: 10px;
}
.p-item .look-detail span.active {
	background-position: 1px -16px;
}
.p-item .look-detail .p-lookup {
	float: right;
	margin-right: 7px;
	display: inline;
}
.p-item .look-detail .look-detail-inner {
	padding-left: 0;
}
.p-item .look-detail .look-detail-inner b {
	display: table-cell;
	border: 1px solid #ccc;
	padding: 1px;
	margin-top: 9px;
	margin-right: 3px;
	float: left;
}
.p-item .look-detail .look-detail-inner b.selected {
	border: 2px solid #15489d;
	position: relative;
	padding: 0;
}
.p-item .look-detail .look-detail-inner b.selected i {
	border-width: 4px;
	border-color: #FFF #FFf #15489d;
	border-style: solid;
	width: 0;
	height: 0;
	position: absolute;
	top: -10px;
	left: 9px;
	line-height: 0;
	font-size: 1px;
}
.p-item .look-detail .look-detail-inner b img {
	width: 25px;
	height:38px;
	margin: 0;
}
.ewm {
	position: absolute;
	width: 130px;
	text-align: center;
	left: 720px;
	top: 10px;
}
.ewm p {
	color: #e1e1e1;
	line-height: 180%;
	text-align: center;
}
.full .ewm {
	left: 830px;
	top: 10px;
}
.news-box .box-tit {
	background: transparent url(news_tit_bg.jpg) left bottom repeat-x;
	height: 42px;
}
.news-box .box-tit h2 {
	color: #9f0000;
	font-size: 16px;
	font-family: 微软雅黑,arial,宋体;
	font-weight: normal;
	line-height: 40px;
	height: 40px;
	float: left;
	border-bottom: 2px solid #9f0000;
}
.news-box .box-tit h2 span {
	float: left;
	width: 20px;
	height: 20px;
	background: transparent url(b_icon.jpg) left top no-repeat;
	margin-top: 10px;
	margin-right: 10px;
}
.news-box .box-tit span {
	float: right;
	margin-top: 16px;
	margin-right: 20px;
	display: inline;
}
.newsuint {
	border: 1px solid #d6d6d6;
	background: #fff;
}
.newsuint .unit_title {
	background: url("newsunit_title_bg.jpg") repeat-x scroll left center transparent;
	border-bottom: 1px solid #d6d6d6;
	height: 26px;
	line-height: 26px;
}
.newsuint .unit_title h2,.newsuint .unit_title h3 {
	font-size: 13.7px;
	padding-left: 13px;
	color: #222;
	font-weight: bold;
}
.newsuint .unit_title span {
	display: inline;
	float: right;

	margin-right: 13px;
}
.newsuint .unit_content {
	padding: 7px;
	text-align: center;
}
.newsuint .unit_content p {
	padding: 5px;
	text-align: left;
	line-height: 180%;
	color: #666;
}
.newsuint .unit_content ul li {
	height: 23px;
	line-height: 168%;
}
.newsuint .twocolumn ul {
	float: left;
	overflow: hidden;
	width: 50%;
}
.newsuint .unit_content ul li a {
	display: inline;
	height: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 196px;
}
.newsunit .twocolumn ul li a {
	width: 56px;
}
.newsuint .unit_content ul li a: link,.newsuint .unit_content ul li a: visited {
	background: url("../../img/global/icoglobal.jpg") no-repeat scroll 10px -688px transparent;
	padding-left: 18px;
}
.newsuint .unit_content ul li a: hover {
	background-position: 10px -703px;
}
.onShow {
	background: url("../../img/global/onShow.gif") no-repeat scroll 0 0 transparent;
	padding-left: 25px;
	vertical-align: middle;
	color: #9f0000;
}
.onFocus {
	background: url("../../img/global/onFocus.gif") no-repeat scroll 0 0 transparent;
	padding-left: 25px;
	vertical-align: middle;
}
.onError {
	background: url("../../img/global/onError.gif") no-repeat scroll 0 0 transparent;
	padding-left: 25px;
	vertical-align: middle;
	color: #9f0000;
}
.onCorrect {
	background: url("../../img/global/onCorrect.gif") no-repeat scroll 0 0 transparent;
	padding-left: 25px;
	vertical-align: middle;
}
.onLoad {
	background: url("../../img/global/onLoad.gif") no-repeat scroll 3px 3px transparent;
	padding-left: 25px;
	vertical-align: middle;
}
.validation-summary-errors {
	color: #f00;
	font-weight: bold;
}
.p-price strong,.p-market strong {
	color: #9f0000;
}
.p-name,.p-detail {
	word-break: break-all;
	word-wrap: break-word;
}
.p-img,.p-name,.p-market,.p-detail {
	overflow: hidden;
}
.ld s,.ld b,.ld .block {
	overflow: hidden;
	position: absolute;
}
#settleup-2013 {
	float: right;
	height: 30px;
	margin-top: 25px;
	position: relative;
	width: 126px;
	z-index: 9;
}
#settleup-2013 dl.hover dt {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #fff;
	background-position: -115px -114px;
	border-color: #e3e3e3 #E3E3E3 -moz-use-text-color;
	border-image: none;
	border-style: solid solid none;
	border-width: 1px 1px medium;
	box-shadow: 0 0 10px #ddd;
	height: 32px;
}
#settleup-2013 dl.hover s {
	background: none repeat scroll 0 0 #fff;
	bottom: -10px;
	height: 10px;
	left: -10px;
	position: absolute;
	width: 134px;
}
#settleup-2013 .prompt {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ddd;
	padding: 10px 15px;
}
#settleup-2013 dt,#settleup-2013 dl.hover dt,#settleup-2013 .nogoods b {
	background-image: url("../../img/global/20130330A.png");
	background-repeat: no-repeat;
}
#settleup-2013 .nogoods {
	color: #999;
	height: 49px;
	line-height: 49px;
	overflow: hidden;
	padding-left: 30px;
}
#settleup-2013 dt b {
	border-color: transparent transparent transparent #ccc;
	border-style: dashed dashed dashed solid;
	border-width: 5px;
	height: 0;
	overflow: hidden;
	right: 4px;
	top: 9px;
	width: 0;
}
#settleup-2013 .nogoods b {
	background-position: 0 0;
	float: left;
	height: 49px;
	width: 56px;
}
#settleup-2013 dt {
	background-color: #f7f7f7;
	background-position: -115px -84px;
	border: 1px solid #efefef;
	cursor: pointer;
	height: 30px;
	padding: 0 20px 0 30px;
	position: absolute;
	text-align: center;
	width: 74px;
	z-index: 3;
}
#settleup-2013 dt .shopping {
	background-image: url("../../img/global/20111221C.png");
	background-position: 0 -231px;
	color: #fff;
	left: 20px;
	padding-left: 6px;
	position: absolute;
	top: -13px;
}
#settleup-2013 dt .shopping span {
	background-image: url("../../img/global/20111221C.png");
	background-position: 100% -595px;
	display: block;
	float: left;
	height: 20px;
	padding-right: 6px;
}
#settleup-2013 dt a {
	line-height: 27px;
}
#settleup-2013 dd {
	display: none;
	position: absolute;
	right: 0;
	top: 32px;
	width: 350px;
}
#settleup-2013 dl.hover dd {
	box-shadow: 0 0 10px #ddd;
	display: block;
}
#settleup-content {
	background: none repeat scroll 0 0 #fff;
	left: 0;
	position: relative;
	top: 0;
	width: 350px;
	z-index: 2;
}
#settleup-2013 .smt {
	background-position: 0 -118px;
	background-repeat: repeat-x;
	border-color: #ddd #DDDDDd #eee;
	border-style: solid;
	border-width: 1px;
	height: 25px;
	line-height: 25px;
	padding: 6px 8px;
}
#settleup-2013 .smt h4 {
	font-weight: bold;
}
#settleup-2013 .smc {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #fff;
	border-color: #ddd;
	border-image: none;
	border-style: solid;
	border-width: 0 1px;
	height: auto!important;
	max-height: 344px;
	overflow-y: auto;
}
#settleup-2013 ul {
	margin-top: -1px;
}
#settleup-2013 .smb {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #f5f5f5;
	border-color: #ddd;
	border-image: none;
	border-style: solid;
	border-width: 0 1px 1px;
	padding: 8px;
}
#settleup-2013 .smb b {
	color: #e4393c;
	margin: 0 5px;
}
#settleup-2013 .smb strong {
	color: #9f0000;
	font-size: 18px;
}
#settleup-2013 .smb a {
	background: none repeat scroll 0 0 #9f0000;
	border-radius: 5px 5px 5px 5px;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	margin-top: 6px;
	text-align: center;
	width: 120px;
}
#settleup-2013 li {
	border-top: 1px dotted #ccc;
	line-height: 17px;
	overflow: hidden;
	padding: 8px 10px;
	vertical-align: bottom;
}
#settleup-2013 .p-img {
	border: 1px solid #ddd;
	font-size: 0;
	margin-right: 10px;
	padding: 0;
	width: 50px;
}
#settleup-2013 .p-name {
	height: 52px;
	width: 150px;
}
.p-name,.p-detail {
	word-break: break-all;
	word-wrap: break-word;
}
.p-name,.p-detail {
	word-break: break-all;
	word-wrap: break-word;
}
.usually-question {
	border: 1px solid #e2e2e2;
	background: #fff;
	text-align: center;
}
.usually-question h2 {
	font-size: 15.6px;
	font-weight: bold;
	margin: 15px;
}
.usually-question .link-img {
	padding-bottom: 10px;
	border-bottom: 1px solid #e2e2e2;
}
.usually-question .link-img p {
	text-align: left;
	line-height: 180%;
	margin: 10px 20px 0 20px;
}
.usually-question .link-img p a {
	color: #9f0000;
}
.freecall-unit {
	margin-top: 10px;
	border: 1px solid #e2e2e2;
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 10px;
}
.freecall-unit p {
	margin: 0 15px;
	text-align: left;
}
.pager {
	background: none repeat scroll 0 0 #fff;
	clear: both;
	height: 23px;
	line-height: 23px;
	overflow: hidden;
}
.pager ul {
	list-style: none outside none;
}
.pager_left {
	float: left;
	text-indent: 24px;
}
.pager_right {
	float: right;
	margin-right: 14px;
	overflow: hidden;
}
.pager_right a: link .pre,.pager_right a: visited .pre,.pager_right a: link .next,.pager_right a: visited .next {
	color: #808080;
}
.pager_right a: hover .pre,.pager_right a: hover .next {
	color: #808080;
	cursor: default;
	font-weight: normal;
	text-decoration: none;
}
.pager_right a: link .pre,.pager_right a: visited .pre,.pager_right a: hover .pre,.pager_right a: active .pre,.pager_right a: link .next,.pager_right a: visited .next,.pager_right a: hover .next,.pager_right a: active .next {
	background: url("../../img/global/icoglobal.jpg") no-repeat scroll right -1315px transparent;
	border: 0 none;
	float: left;
	height: 23px;
	line-height: 23px;
	padding: 0;
	text-align: center;
	width: 53px;
}
.pager_right span,.pageer_right a {
	background: url("../../img/global/icoglobal.jpg") no-repeat scroll -499px -1315px transparent;
	display: block;
	float: left;
	height: 23px;
	line-height: 23px;
	margin-left: 5px;
	text-align: center;
	width: 22px;
}
.pager_right a.active span {
	background-position: -523px -1315px;
}
.pager_right a: hover span,.pager_right a.active span {
	background-position: -523px -1315px;
	color: #fff;
	font-weight: bold;
}
.goodsaleuint {
	border: 1px solid #d2d2d2;
}
.goodsaleuint .unit_title {
	background: url("../../img/global/newsunit_title_bg.jpg") repeat-x scroll left center transparent;
	border-bottom: 1px solid #d6d6d6;
	height: 26px;
	line-height: 26px;
}
.goodsaleuint .unit_title h2,.goodsaleuint .unit_title h3 {
	color: #000;
	font-size: 13px;
	font-weight: normal;
	padding-left: 13px;
}
.goodsaleuint .unit_title h2 span,.goodsaleuint .unit_title h3 span {
	color: #9f0000;
}
.goodsaleuint .unit_content ul {
	overflow: hidden;
	padding-bottom: 6px;
}
.goodsaleuint .unit_content ul li {
	margin-top: 6px;
	overflow: hidden;
}
.goodsaleuint .unit_content ul li .unit_pic {
	display: inline;
	float: left;
	margin: 0 6px;
}
.goodsaleuint .unit_content ul li .unit_text {
	line-height: 230%;
	padding-top: 17px;
}
.goodsaleuint .unit_content ul li .unit_text .unit_specialtext {
	color: #9f0000;
	font-size: 13px;
}
.goodsaleuint .unit_content ul li .unit_text .unit_specialtext span {
	font-family: 微软雅黑;
	font-size: 12px;
}
.goodsaleuint .unit_content ul li .unit_text .unit_specialtext em {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
}
#goTotop {
	background: url("../../img/global/icoglobal.jpg") no-repeat scroll right -1801px transparent;
	height: 99px;
	opacity: 0;
	position: fixed;
	_position: absolute;
	text-decoration: none;
	top: 230px;
	width: 26px;
}
.aftersale-tel {
	width:60px;
	color:#f00;
}

.hot-tel {
	font-size: 20px;
	font-weight: bold;
	color: #9f0000;
	font-family: Arial;
}
.rm,.xp,.tj {
	background: url("../../img/global/salehelp.png") no-repeat scroll 0 0 transparent;
	height: 43px;
	position: absolute;
	left: 10px;
	top: 10px;
	width: 43px;
	_background-image: url(../../img/global/salehelp.gif);
	z-index: 20;
}
.rm {
	background-position: 0 0;
}
.xp {
	background-position: 0 -86px;
}
.tj {
	background-position: 0 -43px;
}
.fc-unit {
	background: transparent url(../../img/FCfloat.jpg) left top no-repeat;
	width: 199px;
	height: 32px;
	padding-top: 58px;
	position: fixed;
	right: 0;
	top: 300px;
}
.fc-unit #custom-input {
	border: 1px solid #00629d;
	width: 96px;
	background: #89d7ff;
	color: #003c5a;
	font-weight: bold;
	margin-left: 15px;
	margin-right: 5px;
	padding: 0 2px;
	height: 18px;
	line-height: 18px;
}
.fc-unit #custom-btn {
	position: relative;
	top: 5px;
	cursor: pointer;
}
.fc-unit .hide-btn {
	float: left;
	width: 10px;
	height: 50px;
	position: absolute;
	left: 0;
	top: 35px;
	z-index: 4;
	cursor: pointer;
}